E-MailRelay

Public Attributes | List of all members
G::Process::UmaskImp Class Reference

A private implemetation class for G::Process::Umask that hides mode_t. More...

## Public Attributes
mode_t | m_old_mode

## Detailed Description

A private implemetation class for G::Process::Umask that hides mode_t.

Definition at line 61 of file gprocess_unix.cpp.

## Member Data Documentation

## ◆ m_old_mode

mode_t G::Process::UmaskImp::m_old_mode

Definition at line 64 of file gprocess_unix.cpp.

The documentation for this class was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gprocess_unix.cpp